td.menu{
	padding-top:6;
	padding-bottom:6;
	text-align:center;
}
td.menu a{
	margin:0;
	padding:solid;
}
td.menu a:hover{
	background:#FFFFFF;
	width:100%;
}
html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin: 0 auto;
	padding: 0;
	height: auto;
	min-height: 100%;
}
#content {
	padding-bottom: 20px;
}
#footer {
	width: 100%;
	height: 142px;
	line-height: 2;
	font-size: 1.5em;
	text-align: center;
	background: #1c5ba2;
	color: #FFFFFF;
	position: relative;
}
body {
	position: relative;
	background-color: #FFFFFF;
	background-image:url(images/stainless-steel-background.jpg);
	background-repeat: repeat-x;
}
h1,h2,h3,h4,h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 14px;
}
h1.right {
	text-align: right;
	font-size: 12px;
	color: #1c5ba2;
}
h1.left {
	text-align: left;
	font-size: 12px;
	color: #1c5ba2;
}
h2 {
	font-size: 22px;
	color: #1c5ba2;
	text-align: left;
}
h2.caption {
	font-size: 18px;
	color: #6e797f;
	text-align: justify;
}
h2.category {
	font-size: 14px;
	color: #6e797f;
	text-align: center;
}
h2.subcategory {
	font-size: 14px;
	color: #1c5ba2;
	text-align: left;
}
h2.menu {
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
}
h2.small {
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
}
copy {
	font-size: 12px;
	color: #000000;
	text-align: justify;
}

a:link { color: #1c5ba2; text-decoration: none; }
a:active { color: #1c5ba2; text-decoration: none; }
a:visited { color: #1c5ba2; text-decoration: none; }
a:hover { color: #6e797f; text-decoration: none; }

a.blue:link { color: #FFFFFF; text-decoration: none }
a.blue:active { color: #FFFFFF; text-decoration: none }
a.blue:visited { color: #FFFFFF; text-decoration: none }
a.blue:hover { color: #1c5ba2; text-decoration: none; background:#FFFFFF; display: block; width:auto;}

a.contact:link { color: #FFFFFF; text-decoration: none }
a.contact:active { color: #FFFFFF; text-decoration: none }
a.contact:visited { color: #FFFFFF; text-decoration: none }
a.contact:hover { color: #6e797f; text-decoration: none }